commit 36d65c9fc4bd2f0f260439fa624b667e29e5a280
Author: Tim Gates <tim.gates@iress.com>
Date:   Thu Dec 17 21:07:18 2020 +1100

    typo: code comment signture -> signature
    
    There is a small typo in src/src/globals.h.
    
    Should read `signature` rather than `signture`.

diff --git a/src/src/globals.h b/src/src/globals.h
index ae74147d4..1be96daec 100644
--- a/src/src/globals.h
+++ b/src/src/globals.h
@@ -545,7 +545,7 @@ extern uschar *dkim_signing_selector;  /* Expansion variable, selector used for
 extern uschar *dkim_verify_hashes;     /* Preference order for signatures */
 extern uschar *dkim_verify_keytypes;   /* Preference order for signatures */
 extern uschar *dkim_verify_min_keysizes; /* list of minimum key sizes, keyed by algo */
-extern BOOL    dkim_verify_minimal;    /* Shortcircuit signture verification */
+extern BOOL    dkim_verify_minimal;    /* Shortcircuit signature verification */
 extern uschar *dkim_verify_overall;    /* First successful domain verified, or null */
 extern uschar *dkim_verify_signers;    /* Colon-separated list of domains for each of which we call the DKIM ACL */
 extern uschar *dkim_verify_status;     /* result for this signature */

